confluence package in Ubuntu

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.10.6-7build4

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

confluence.gedit-plugintrunk

A plugin for editing confluence contents with gedit

Bug supervisor: yes
Bug tracker: no
Branch: yes

There are no registered releases for the confluence.gedit-plugin ⇒ trunk.

The Yakkety Yak (supported)
0.10.6-7build4 release (universe) 2016-04-22
The Xenial Xerus (supported)
0.10.6-7build4 release (universe) 2015-11-13
The Vivid Vervet (supported)
0.10.6-7build3 release (universe) 2014-10-23
The Trusty Tahr (supported)
0.10.6-7build3 release (universe) 2013-12-24
The Precise Pangolin (supported)
0.10.6-7build2 release (universe) 2011-10-13